<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>handle&#160;:&#160;<a class="el" href="dc/d9a/class_sound_event.html#afe9eb7e2f38ca3e5afdc8a907b6742ad">SoundEvent</a></li>
<li>HandsArea&#160;:&#160;<a class="el" href="db/d26/class_widget_layout_name.html#a860a070bc7febedda2560a1c3e241c23">WidgetLayoutName</a></li>
<li>HandsHeader&#160;:&#160;<a class="el" href="db/d26/class_widget_layout_name.html#a6387436d6bc2179916be7e6036fccbc5">WidgetLayoutName</a></li>
<li>HandsPreview&#160;:&#160;<a class="el" href="db/d26/class_widget_layout_name.html#a1831fe5c4014ba9217e02907c8cb4223">WidgetLayoutName</a></li>
<li>HATCHBACK_COOLANT_OVERHEATED&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a792d0c86435ce078fa06565a1a3bb7bd">ParticleList</a></li>
<li>HATCHBACK_COOLANT_OVERHEATING&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a803aaab9cb6913893e9159dd676e1bdb">ParticleList</a></li>
<li>HATCHBACK_ENGINE_OVERHEATED&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#adac3a793ff023f1a9954742ada0bd099">ParticleList</a></li>
<li>HATCHBACK_ENGINE_OVERHEATING&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a3f91550c9eee9636c2c72d83bd96bbd7">ParticleList</a></li>
<li>HATCHBACK_EXHAUST_SMOKE&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a96a4ede16d6f13ea5881d1cba24f9144">ParticleList</a></li>
<li>HEADER_INDEX_OFFSET&#160;:&#160;<a class="el" href="d7/d9c/class_player_container.html#a7bc13c49f071a1edad35cabbbe111c0d">PlayerContainer</a></li>
<li>HEALTH_DECREMENT_PER_SEC&#160;:&#160;<a class="el" href="d0/d97/class_burning_mdfr.html#a75fbb358b8524a037b4e3d6bb534bd3f">BurningMdfr</a>, <a class="el" href="dd/d5b/class_heart_attack_mdfr.html#a7af112de9177b8e3bcdf1576e67f34df">HeartAttackMdfr</a></li>
<li>HEALTH_LOSS_HC_MINUS_HIGH&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a78bbfdbefadd3ede14a0c9fecbb8873f">PlayerConstants</a></li>
<li>HEALTH_LOSS_HC_MINUS_LOW&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#aa3007d3de30a58a85d699b96de1b0bc7">PlayerConstants</a></li>
<li>HEALTH_LOSS_HC_PLUS_HIGH&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#afdc975e11ab02857bb5de1d2da674e09">PlayerConstants</a></li>
<li>HEALTH_LOSS_HC_PLUS_LOW&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#ab2fc95b1b43ec99906a657312a6ca67a">PlayerConstants</a></li>
<li>HEALTH_REGEN_MAX&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a040da1cccb7440de3267ee0a18e95fce">PlayerConstants</a></li>
<li>HEALTH_REGEN_MIN&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a89e3cd2d874d6dca9fc8342b4a14201d">PlayerConstants</a></li>
<li>HEALTHY_ARM&#160;:&#160;<a class="el" href="d8/df6/class_broken_arms_mdfr.html#a32d2cbba6ac94b93a9a71906ff74178a">BrokenArmsMdfr</a></li>
<li>HEALTHY_LEG&#160;:&#160;<a class="el" href="d9/dcc/class_broken_legs_mdfr.html#a0b5f8c6b2e3410ba98b9d32994ca286f">BrokenLegsMdfr</a></li>
<li>HEAT_THROUGH_AIR_COEF&#160;:&#160;<a class="el" href="da/dfc/class_universal_temperature_source_lambda_base.html#ad7113658f403c94339619d751873b782">UniversalTemperatureSourceLambdaBase</a></li>
<li>HEATBUFFER_HIDE&#160;:&#160;<a class="el" href="da/d87/class_heat_buffer_mdfr.html#a765776119c39a1e1d5b80c632d32a3fa">HeatBufferMdfr</a></li>
<li>HEATBUFFER_SHOW&#160;:&#160;<a class="el" href="da/d87/class_heat_buffer_mdfr.html#a0856f59984f889da4789001e68253992">HeatBufferMdfr</a></li>
<li>HEATISO_THRESHOLD_BAD&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gaa193aa65f92cae2ac62c4116d8a8592e">GameConstants</a></li>
<li>HEATISO_THRESHOLD_HIGH&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga7126a3e062c8632517afee037bbef588">GameConstants</a></li>
<li>HEATISO_THRESHOLD_LOW&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gad37fa611ceeb8b7c034aa53d46605940">GameConstants</a></li>
<li>HEATISO_THRESHOLD_MEDIUM&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga77f5831d7955239d1ee2c3c86298a8a8">GameConstants</a></li>
<li>HEAVY_HIT_THRESHOLD&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a5d8f99923717e78e4af1e33f6cc7337a">PlayerConstants</a></li>
<li>HEAVY_SHOCK_HIT&#160;:&#160;<a class="el" href="d4/d5e/class_shock_handler.html#ad90b941e787a2ed008723604285e2521">ShockHandler</a></li>
<li>HEIGHT_CROUCH&#160;:&#160;<a class="el" href="d2/d1a/class_c_c_t_cursor.html#a9307523d926d858d24ce759385395808">CCTCursor</a>, <a class="el" href="d2/ddf/class_c_c_t_cursor_no_ruin_check.html#a4d1cf85e3ff198832aacc6d197d83934">CCTCursorNoRuinCheck</a>, <a class="el" href="d9/d0f/class_c_c_t_cursor_parent.html#a1eff3a4aa4e885b8409e9b911af543c3">CCTCursorParent</a></li>
<li>HEIGHT_ERECT&#160;:&#160;<a class="el" href="d2/d1a/class_c_c_t_cursor.html#ad143ce91fd02a711bbd08652c577a1b3">CCTCursor</a>, <a class="el" href="d2/ddf/class_c_c_t_cursor_no_ruin_check.html#ac165b6c835fb65be3d31753c5c8ae3de">CCTCursorNoRuinCheck</a>, <a class="el" href="d9/d0f/class_c_c_t_cursor_parent.html#a1a088e1f071db52376b4e49f469637ff">CCTCursorParent</a></li>
<li>HEIGHT_OFFSET&#160;:&#160;<a class="el" href="df/dba/class_action_targets.html#ac7eb96714a20d18bfa6bbc914ed107ab">ActionTargets</a>, <a class="el" href="d2/dde/class_vicinity_item_manager.html#a03c0d48daccf3e42784e9124e1e33728">VicinityItemManager</a></li>
<li>HEIGHT_PRONE&#160;:&#160;<a class="el" href="d2/d1a/class_c_c_t_cursor.html#a2c66789ca0e92effef7094756cde70f5">CCTCursor</a>, <a class="el" href="d2/ddf/class_c_c_t_cursor_no_ruin_check.html#ae5a8add5169a2b9456456194ae2d36c7">CCTCursorNoRuinCheck</a>, <a class="el" href="d9/d0f/class_c_c_t_cursor_parent.html#aed767167b442698c6683b989230e2e16">CCTCursorParent</a></li>
<li>HEMOLYTIC_BLOOD_DRAIN_PER_SEC&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a8ac293e392aa00b8ce58a07cc7f633ef">PlayerConstants</a></li>
<li>HEMOLYTIC_BLOODLOSS_AMOUNT&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#ab86eb223762afa6573cb05a59a6d510a">PlayerConstants</a></li>
<li>HEMOLYTIC_REACTION_THRESHOLD&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a9a8c795f58f9afe12f037166dd5fe99f">PlayerConstants</a></li>
<li>HEMOLYTIC_RISK_SHOCK_THRESHOLD&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a80dd9b481e650c44a50a85083a7b385f">PlayerConstants</a></li>
<li>HIDE_MENU_TIME&#160;:&#160;<a class="el" href="d5/de3/class_action_menu.html#aeaabfbd8ad95c1bc99a32df3bfbc09d4">ActionMenu</a>, <a class="el" href="d5/dbf/class_hud.html#a6e576905ef0f0c78a569dc6069882e48">Hud</a></li>
<li>hierLevel&#160;:&#160;<a class="el" href="d2/d41/classarray.html#a9cebaf10318da7bc86e4949b5abdc975">array</a>, <a class="el" href="de/d3a/class_raycast_r_v_result.html#a73baec36d6f4fc5fd44337db1d91f682">RaycastRVResult</a></li>
<li>HIGH_TEMPERATURE_H&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#ab59fcdf535d35d3a8fef8fc442a259a8">PlayerConstants</a></li>
<li>HIGH_TEMPERATURE_L&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#acf57a96a60e8dec03d1cfd76e8c95142">PlayerConstants</a></li>
<li>hit_mask&#160;:&#160;<a class="el" href="db/de5/class_weapon.html#a5ce22df53557331458adc5feb5ec4629">Weapon</a></li>
<li>HIT_SOUND&#160;:&#160;<a class="el" href="d4/d47/class_alarm_clock___color_base.html#af154321ab972de2e48b8579c7ae40d7b">AlarmClock_ColorBase</a>, <a class="el" href="d0/da1/class_kitchen_timer.html#a8f416f5eb841d6c6ff6b5094d2ca98ff">KitchenTimer</a></li>
<li>HIT_TYPE_FINISHER&#160;:&#160;<a class="el" href="d2/da8/class_human_command_melee2.html#a606c5d5654ff1f9c561b80f5868904aa">HumanCommandMelee2</a></li>
<li>HIT_TYPE_HEAVY&#160;:&#160;<a class="el" href="d2/da8/class_human_command_melee2.html#a621a064f10e6fed060346a74828de5f4">HumanCommandMelee2</a></li>
<li>HIT_TYPE_LIGHT&#160;:&#160;<a class="el" href="d2/da8/class_human_command_melee2.html#a64aef66e238902312542d9aa54ba742c">HumanCommandMelee2</a></li>
<li>HitComponent&#160;:&#160;<a class="el" href="d8/d52/class_melee_target_data.html#a8a95f9d1cde3f7c4c7ebb4d4b683cddd">MeleeTargetData</a></li>
<li>hitDirectionBehaviour&#160;:&#160;<a class="el" href="d1/daa/class_i_t_e_m___hit_indication_data.html#a326f222711c1b2945792993baf9e9ee0">ITEM_HitIndicationData</a></li>
<li>hitDirectionBreakPointRelative&#160;:&#160;<a class="el" href="d1/daa/class_i_t_e_m___hit_indication_data.html#a29651c056ed0c870058911da0d8e0787">ITEM_HitIndicationData</a></li>
<li>hitDirectionIndicatorColorStr&#160;:&#160;<a class="el" href="d1/daa/class_i_t_e_m___hit_indication_data.html#a314c93e4ab65fcf62e7c455a227c5a2e">ITEM_HitIndicationData</a></li>
<li>hitDirectionMaxDuration&#160;:&#160;<a class="el" href="d1/daa/class_i_t_e_m___hit_indication_data.html#ac555ec5bef112b78cc7836926199c7f2">ITEM_HitIndicationData</a></li>
<li>hitDirectionOverrideEnabled&#160;:&#160;<a class="el" href="d1/daa/class_i_t_e_m___hit_indication_data.html#ad77c97cf1a620b438bc144d6c01f9e27">ITEM_HitIndicationData</a></li>
<li>hitDirectionScatter&#160;:&#160;<a class="el" href="d1/daa/class_i_t_e_m___hit_indication_data.html#ac9f7f2b9d1406c5a5496c79873d88ddb">ITEM_HitIndicationData</a></li>
<li>hitDirectionStyle&#160;:&#160;<a class="el" href="d1/daa/class_i_t_e_m___hit_indication_data.html#a58c1db8978688cbf6eacd6a645738ea5">ITEM_HitIndicationData</a></li>
<li>HitIndicationData&#160;:&#160;<a class="el" href="dc/d0c/class_i_t_e_m___u_i_data.html#a79dde7d4cae2d68774f3c5009e3471d3">ITEM_UIData</a></li>
<li>hitIndicationPostProcessEnabled&#160;:&#160;<a class="el" href="d1/daa/class_i_t_e_m___hit_indication_data.html#aaf35c623ef327abe3a1eeabb687302d8">ITEM_HitIndicationData</a></li>
<li>HitPos&#160;:&#160;<a class="el" href="d8/d52/class_melee_target_data.html#a0eb9a6b8ca37fd3d1403884557fa27af">MeleeTargetData</a></li>
<li>Hitzone&#160;:&#160;<a class="el" href="d7/d20/class_area_damage_component_data.html#a72426abb7939cd09c913b522146a643d">AreaDamageComponentData</a></li>
<li>HITZONE&#160;:&#160;<a class="el" href="dd/d8f/class_area_damage_component_types.html#a3128d65f53e9efff85ecb3e746237a53">AreaDamageComponentTypes</a></li>
<li>HOLD_CLICK_TIME_MIN&#160;:&#160;<a class="el" href="dd/da1/class_plugin_base.html#a48e4024ea87011aee14cbea71eeb374b">PluginBase</a></li>
<li>HOLD_LIMIT_TIME&#160;:&#160;<a class="el" href="d5/d04/class_mission_base.html#aa7c197c29798ff9b61efa975ffeccbcf">MissionBase</a></li>
<li>HologramData&#160;:&#160;<a class="el" href="d4/d96/class_i_t_e_m___base_building_data.html#a333b38d788b0d457d5cc443de69e3b0c">ITEM_BaseBuildingData</a></li>
<li>HOUSE_FIRE_END&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#abc83a825b3ae4092180ecdd2379576cb">ParticleList</a></li>
<li>HOUSE_FIRE_START&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#adfd9f389a6312252faea91cb652fe154">ParticleList</a></li>
<li>HOUSE_FIRE_STEAM_2END&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a53881c6e61a8d41f3e6de725fb94c08d">ParticleList</a></li>
<li>HOUSE_NORMAL_FIRE&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a4cc0dfb182c5059dc248a1129c7163aa">ParticleList</a></li>
<li>HOUSE_NORMAL_SMOKE&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#ab162fe46e0bee9ee7a75e895461ede39">ParticleList</a></li>
<li>HOUSE_SMALL_FIRE&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#abbf428fc15ba1a131c7445fcb0da2a5c">ParticleList</a></li>
<li>HOUSE_SMALL_SMOKE&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#aeb100817871f803f5250697b36e4a1e7">ParticleList</a></li>
<li>HYDRATED_TRESHOLD&#160;:&#160;<a class="el" href="da/dd6/class_thirst_notfr.html#a49466cbd63d84fc27c2b5c8e5cea6eea">ThirstNotfr</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
